<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Columnas anidadas</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>
    <style>
      .padre{
        background: #f2f2f2;
        border: 1px solid black;
      }

      .hijo{
        background: cyan;
        border: 1px solid black;
      }
    </style>
    
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-6 padre">
          Soy el padre
          <div class="row">
            <div class="col-6 hijo">Primer hijo</div>
            <div class="col-6 hijo">Segundo hijo</div>
          </div>
        </div>
      </div>
    </div>

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>
  
  </body>
</html>